8 Replies Latest reply on Nov 26, 2014 3:58 AM by c.stueckrath

    Rogue Sensor 4.7.2 and ePO Agent 5.0

    shieldsem81

      I'm sure some of you have encountered an issue with the rogue sensor 4.7.2 not installing on a machine that has ePO Agent 5.0. I know this is a known issue, but after some digging this can be easily fixed, but unfortunately this will only work for manual installs. That is until McAfee updates the rogue sensor software. Seeing as how it took them so long to go from 4.7.1 to 4.7.2 I wouldn't hold my breath.

       

      Manually download a copy of the rogue sensor 4.7.2.zip from McAfee or ePO. With an MSI editor like Orca, open the file RSDSensor.msi. Drop the following lines in the tables below:

       

       

      TableCondition
      LaunchConditionAGENTDLL
      SignatureAgentSig

       

      If McAfee has already supplied a fix for this, I was unable to find one. My rogue sensors are now running perfectly on the 5.0 agent. Sorry if this is a duplicate post.